# -*- coding: utf-8 -*-
# Generated by Django 1.11.10 on 2019-01-09 13:35
from __future__ import unicode_literals

import django.contrib.postgres.fields.jsonb
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('report', '0032_reportpodbor_lk_id'),
    ]

    operations = [
        migrations.AddField(
            model_name='reportpodbor',
            name='data_lk',
            field=django.contrib.postgres.fields.jsonb.JSONField(blank=True, default=dict, verbose_name='Данные с лк'),
        ),
        migrations.AlterField(
            model_name='reportpodbor',
            name='report_type',
            field=models.PositiveSmallIntegerField(blank=True, choices=[(0, 'Подбор'), (1, 'Перепроверка'), (2, 'Сдача')], default=0, verbose_name='Тип'),
        ),
    ]
